<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$visatype=$_POST['visatype'];
	$levelofstudy=checkvalidstring($_POST['levelofstudy']);
	$loscode=checkvalidstring($_POST['loscode']);
	$eve = "select * from res_levelofstudy_master where loscode='$loscode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Program Credential Code Already Inserted.";
		header('Location: lstudy.php');
	}
	else
	{
	$eve1 = "INSERT INTO res_levelofstudy_master (levelofstudy,loscode) VALUES('$levelofstudy','$loscode')";
	$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: lstudy.php');
	}
			
	
?>